Bug 70214 - maximize button doesn't prelight when window is maximized
maximize button doesn't prelight when window is maximized
Status: CLOSED WONTFIX
Product: Red Hat Public Beta
Classification: Retired
Component: sawfish (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-30 23:27 EDT by Christopher Blizzard
Modified: 2007-04-18 12:44 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-30 23:27:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christopher Blizzard 2002-07-30 23:27:53 EDT
Description of Problem:

When you maximize a window the maximize button doesn't prelight when you mouse
over it, even though the icon has changed to indicate it's maximized.  For a
while I thought it was disabled, even though you can still click it to
unmaximize the window.

Version-Release number of selected component (if applicable):

sawfish-1.9.0-3
Comment 1 Havoc Pennington 2002-07-31 10:15:38 EDT
In Limbo Sawfish is provided "as-is" for the most part, you might file this on
gnome.org though. Closing on Red Hat level.

Note You need to log in before you can comment on or make changes to this bug.